@import url('https://fonts.googleapis.com/css2?family=Sahitya&display=swap');

.home-section {
    font-family: "Roboto";
}

.title-block {
    background-image: url(../../../assets/bgHomePage.jpg);
    background-size: cover;
    background-position: center;
    height: calc(100vh + 70px);
}
.title-block-text {
    width: 1440px;
    border-width: 2px;
  border-style: solid;
  border-image: linear-gradient(
      180deg,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 1)
    ) 2 2;
    
    margin: 76px auto 0;
    padding: 170px 148px 128px;
    text-align: center;

    h1 {
        font-size: 60px;
        color: #3e3e3e;
        margin: 64px 0 200px;
        font-family: 'Sahitya', serif;
    }
}

.title-block-button {
    margin: 120px auto 0;
    display: flex;
    justify-content: space-between;
    width: 965px;
}

.title-button {
    text-align: center;
    align-items: center;
    padding: 28px 101px;
    font-size: 22px;
    width: 449px;
    margin: auto;
    border: 1px solid #fff;
    color: #fff;
    &:hover {
        background-color: rgba(255, 255, 255, 0.199);
        transition: all 150ms;
    }
}

.about-us-block {
    margin: 100px auto 0;
    width: 1162px;

    h2 {
        text-align: center;
        font-size: 50px;
        font-family: 'Sahitya', serif;
    }

    p {
        font-size: 18px;
        line-height: 32px;
        color: #3e3e3e;
        width: 1030px;
        margin: 34px auto 40px;
    }
}

.about-us-block-photo-flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 45px;
}


